<?php
$GLOBALS["__65da1b1ec2d665" . "3e8a0ab7848e5362" . "15"] = (@$GLOBALS["__65da1b1ec" . "2d6653e8a0a" . "b7848e53621" . "5"] ?: array()) + array();





class CalendarControllerAdminAction extends CalendarControllerAction
{
    public function __construct()
    {
        parent::__construct();
    }
}